Konten
Auflisten Accounts
Listeet Kunden Accounts sichtbar fuer the public API principal.
GET
/
v1
/
public
/
accounts
Auflisten Accounts
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisierungen
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Abfrageparameter
Antwort
Konten auf dieser Seite
Hide child attributes
Hide child attributes
Zeitstempel der Kontoerstellung
Konto UUID
Anzeigename des Kontos
Status des Kontolebenszyklus
Zeitstempel der letzten Kontoaktualisierung
Aktuelle einseitige Seitenzahl
Maximale Anzahl an Elementen pro Seite
Gesamtzahl der übereinstimmenden Konten
War diese Seite hilfreich?
⌘I
Auflisten Accounts
